<?xml version="1.0" encoding="ascii"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>Mail</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css" />
  <script type="text/javascript" src="epydoc.js"></script>
</head>

<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<h1 class="toc">Module Mail</h1>
<hr />
  <h2 class="toc">Classes</h2>
    <a target="mainFrame" href="screenlets.plugins.Mail.IMAPBackend-class.html"
     >IMAPBackend</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail.MailCheckBackend-class.html"
     >MailCheckBackend</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail.MailCheckStatus-class.html"
     >MailCheckStatus</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail.MailboxStatus-class.html"
     >MailboxStatus</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail.Mailer-class.html"
     >Mailer</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail.POP3Backend-class.html"
     >POP3Backend</a><br />  <h2 class="toc">Functions</h2>
    <a target="mainFrame" href="screenlets.plugins.Mail-module.html#get_GMail_Num"
     >get_GMail_Num</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail-module.html#get_KMail_num"
     >get_KMail_num</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail-module.html#get_Mail_Num"
     >get_Mail_Num</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail-module.html#send_mail"
     >send_mail</a><br />  <h2 class="toc">Variables</h2>
    <a target="mainFrame" href="screenlets.plugins.Mail-module.html#MSG_AUTH_FAILED"
     >MSG_AUTH_FAILED</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail-module.html#MSG_CONNECTION_FAILED"
     >MSG_CONNECTION_FAILED</a><br />    <a target="mainFrame" href="screenlets.plugins.Mail-module.html#MSG_FETCH_MAILS_FAILED"
     >MSG_FETCH_MAILS_FAILED</a><br /><hr />
<span class="options">[<a href="javascript:void(0);" class="privatelink"
    onclick="toggle_private();">hide&nbsp;private</a>]</span>

<script type="text/javascript">
  <!--
  // Private objects are initially displayed (because if
  // javascript is turned off then we want them to be
  // visible); but by default, we want to hide them.  So hide
  // them unless we have a cookie that says to show them.
  checkCookie()
  // -->
</script>
  
</body>
</html>
